{
	"name": "table/external/4d/order/lang/fi/sales_order_code.json",
	"language": {
		"soc": "Myyntikoodi",
		"soc.ar_account_id": "Myyntisaam tili",
		"soc.change_id": "ei_käytössä",
		"soc.commission__unit": "Komissio/yks",
		"soc.commission_percent": "Komissio %",
		"soc.cost_center": "Kustannuspaikka",
		"soc.creator_id": "Alv prosentti",
		"soc.customer_project": "As. projekti",
		"soc.discount_account_id": "Tilausaletili",
		"soc.export_code": "Siirtokoodi",
		"soc.firm_id": "ei käytössä",
		"soc.info": "Lisätietoja",
		"soc.marketing_support__unit": "Markk. tuki/yks",
		"soc.marketing_support_percent": "Markk. tuki %",
		"soc.modifier_id": "Muuttaja id",
		"soc.name": "Nimi",
		"soc.new_code_date": "Uuden tunnuksen pv",
		"soc.new_code_id": "Uusi tunnus",
		"soc.project_id": "Projekti",
		"soc.record_id": "ID",
		"soc.sales_account_id": "Myyntitili",
		"soc.sales_order_code_id": "Tunnus",
		"soc.target": "Kohde",
		"soc.target_group": "Kohderyhmä",
		"soc.transfer_id": "Siirtotunnus",
		"soc.transfer_state": "Siirtotila",
		"soc.vat_code": "Alv koodi",
		"soc.vat_percentage": "Alv prosentti"
	}
}
